'use strict';

module.exports = function adjustLineHeights(lines, lineHeight) {
	return lines.map((line, i) => {
		if (i !== lines.length - 1) {
			return line.height * lineHeight * 1.13;
		} else {
			/* The last line doesn't get a lineHeight multiplier... */
			return line.height * 1.13;
		}
	});
};
